<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container">
        <div class="navbar">
            <img src="photo/logo.png" class="logo">
            <ul>
                <li id="home"><a href="index.html">HOME</a></li>
                <li><a href="about.html">CONTACT</a></li>
                <li><a href="">SPECIFIACATION</a></li>
                <li><a href="myproducts.html">MY PRODUCTS</a></li>
                <li><a href="registration.html">REGISTRATION</a></li>
            </ul>
        </div>
<div class="content">
    <div class="left-col">
        <h1>THE <br> M.LUNG <br> MUSIC</h1>
    </div>
    <div class="right-col">
        <p>Click Here To Listen</p>
        <img src="photo/play.png" id="icon" >
    </div>
</div>
    </div> 
    <audio id="mysong">
        <source src="photo/Kendrick.mp3" type="audio/mp3" >
    </audio>
    <script>
       var mysong = document.getElementById("mysong");
       var icon =  document.getElementById("icon");
       icon.onclick = function(){
           if(mysong.paused){
               mysong.play();
               icon.scr="photo/pause.png";
           }else{
               mysong.pause();
               icon.scr="photo/play.png";
           }
       }
    </script>
</body>
</html>